Bug 1003210 - Review Request: open-cobol - OpenCobol - Cobol Compiler
Review Request: open-cobol - OpenCobol - Cobol Compiler
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-31 16:29 EDT by Jochen Schmitt
Modified: 2013-09-04 13:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 13:49:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2013-08-31 16:29:17 EDT
Spec URL: http://www.herr-schmitt.de/pub/open-cobol/open-cobol.spec
SRPM URL: http://www.herr-schmitt.de/pub/open-cobol/open-cobol-1.1-1.fc19.src.rpm
Description:
OpenCOBOL is an open-source COBOL compiler, which translates COBOL
programs to C code and compiles it using GCC.

Fedora Account System Username: s4504kr

Additional Information:
this is a review request for unretiring a package wihich was retired
due FTBFS in Fedora.
Comment 1 Jochen Schmitt 2013-09-01 16:15:10 EDT
Because the package was retired less then 2 weeks, I want to request the follwing SCM Admin Request:

Package Change Request
======================
Package Name: open-cobol
New Branches: devel f20
Owners: bar s4504kr
Comment 2 Dennis Gilmore 2013-09-02 11:19:19 EDT
Git done (by process-git-requests).
Comment 3 Björn "besser82" Esser 2013-09-04 13:49:38 EDT
I think this can be closed --> notabug, then.  :)

Note You need to log in before you can comment on or make changes to this bug.